local fn = _gn(0x85973643155D0B07)
--- Sets the rotation of the cam.
-- Last parameter unknown.
-- Last parameter seems to always be set to 2.
function Global.SetCamRot(cam, rotX, rotY, rotZ, rotationOrder)
	return _in2(fn, cam, rotX, rotY, rotZ, rotationOrder)
end
